Bug 606817 - [abrt] crash in enigma-1.01-12: XUngrabPointer: Process /usr/bin/enigma was killed by signal 11 (SIGSEGV)
[abrt] crash in enigma-1.01-12: XUngrabPointer: Process /usr/bin/enigma was k...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: enigma (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Michal Schmidt
Fedora Extras Quality Assurance
abrt_hash:cae7dd97a3f4d662d54d1922af0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-22 10:39 EDT by Mikhail
Modified: 2011-06-01 12:18 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-01 12:18:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (19.36 KB, text/plain)
2010-06-22 10:39 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2010-06-22 10:39:36 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: enigma
component: enigma
crash_function: XUngrabPointer
executable: /usr/bin/enigma
global_uuid: cae7dd97a3f4d662d54d1922af071d49160b0130
kernel: 2.6.33.5-124.fc13.i686
package: enigma-1.01-12
rating: 4
reason: Process /usr/bin/enigma was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. run Enigma
2.
3.
Comment 1 Mikhail 2010-06-22 10:39:39 EDT
Created attachment 425956 [details]
File: backtrace
Comment 2 Fedora Admin XMLRPC Client 2010-08-12 10:34:09 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Michal Schmidt 2010-08-12 10:37:16 EDT
Is it reproducible or was the crash a one-time occurrence?
Comment 4 Bug Zapper 2011-06-01 11:54:54 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Michal Schmidt 2011-06-01 12:18:19 EDT
FWIW, I never managed to reproduce this myself.

Note You need to log in before you can comment on or make changes to this bug.